using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Pdf
{
    public interface IPdfManager
    {
        void GeneratePdf(string title, string content, Stream stream);
        void GeneratePdf(string title, string content, string path);
    }
}
